<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>
	<artifactId>${bundle.id}</artifactId>
	<packaging>eclipse-test-plugin</packaging>
	
	<parent>
		<groupId>${project.root.id}</groupId>
		<artifactId>${project.root.id}.tests</artifactId>
		<version>${bundle.version}-SNAPSHOT</version>
		<relativePath>..</relativePath>
	</parent>
</project>
